<!--
html {
	margin: 0;
	padding: 0;
	}
body {
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 1.88889;
	color: #FFF; 
/*	background: #fff; */
	margin: 0; 
	padding: 0;
	text-align: center;
	}

#container {position:relative; width:980px; margin: auto;text-align: left;}
#head {z-index:10000;position:relative; background-color:#000; width:100%; margin: auto; height:131px;}
#head_container {height:120px; position:relative; border: solid 1px #fff; margin:10px; margin-top:0px; border-top: 0px; }

#head_logo {
		font: 28px times, Times New Roman, times-roman, georgia, serif;
		color: #fff;
		margin: 0px 0px 5px 10px;
		position:absolute;
		bottom:0px;
		bottom:0px;
		left:0px;
		width:300px;
		}
#head_logo a{
		font: 28px times, Times New Roman, times-roman, georgia, serif;
		color: #fff;
		text-decoration:none;
		}
#head_logo_img {
	width:300px;
	height:115px;
	display:block;
	overflow: hidden;
}
#head_logo_img img{
	max-width:300px;
}
#head_logo span {
	font: 14px Gill Sans, Verdana;
	display:block;
	text-transform:uppercase;
	color: #fff;
	}

#head_menu {bottom:0px; right:0px; padding-right: 10px; position:absolute;display:block;font-size:16px;font-weight:none; font-family: Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;}
#head_menu ul{white-space:nowrap;position:relative;margin:0px;padding:0;list-style-type:none;}
#head_menu ul li{white-space:nowrap;display:inline;margin:0 1px 0 0;position:relative;}
#head_menu ul li a{white-space:nowrap;display:inline;color:#fff;text-decoration:none;padding:10px 5px 4px 5px; margin:0px 5px;height:30px;  border-bottom: solid 2px transparent;}
#head_menu ul li a:hover, #head_menu ul li a.selected{color:#48bdee}



#head_menu ul li:hover ul{display:block;}
#head_menu ul li:hover span{background-color:#333;}
#head_menu ul li ul{padding-top:5px;font-size:16px; clear:both;display:none; position:absolute;top:25px; left:0px; background-color:#333; z-index:1000;
    -moz-border-radius: 0px 0px 2px 2px;
	border-radius: 0px 0px 2px 2px;
}
#head_menu ul li ul li{min-width:78px;display:block; padding:0px; margin:0px;  border: 0px;}
#head_menu ul li ul li a{white-space:nowrap;display:inline;color:#fff; padding:5px; margin:0px; border: 0px;}
#head_menu ul li ul li:hover{color:#fff; background-color:#48bdee; border-bottom: 0px}
#head_menu ul li ul li:hover a{color:#fff; background-color:#48bdee; border-bottom: 0px}

#head_menu ul li span {
width: 30px;
height:30px;
display:inline;
margin-left:5px;
padding: 0px 5px;
    -moz-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
}


#submenu {overflow:hidden;width:100%; position:relative;display:block;font-size:16px;font-weight:none; font-family: Arial, Helvetica, sans-serif;}
#submenu ul{float:right;margin:0px;padding:0px 24px;list-style-type:none;width:auto;}
#submenu ul li{line-height:100%;display:block;float:left;margin:0 1px 0 0;}
#submenu ul li a{display:block;color:#fff;text-decoration:none;padding:3px 5px; margin:10px 5px;}
#submenu ul li a:hover, #submenu ul li a.selected{color:#000; background:#fff}


#leftmenu {float:left;overflow:hidden;width:180px; position:relative;display:block;font-size:16px;font-weight:none; font-family: Arial, Helvetica, sans-serif;}
#leftmenu ul{float:left;margin:0px;padding:0px 0px;list-style-type:none;width:auto; width:100%;}
#leftmenu ul li{line-height:100%;display:block;float:left;margin:0 1px 0 0; width:100%;}
#leftmenu ul li a{display:block;color:#fff;text-decoration:none;padding:3px 0px; margin:3px 0px; width:100%;}
#leftmenu ul li a:hover, #leftmenu ul li a.selected{color:#000; background:#fff; width:100%;}



#body {position:relative; width:100%;display:block;}

#body_banner {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 290px;
	width: 980px;
	overflow: hidden;
 	}



#body_banner_wrapper {
	height: 270px;
	width: 980px;
	overflow: hidden;
/*	display : table-cell; */
	vertical-align: middle;
	}
#body_banner_control_buttons{
clear:both;
position:absolute;
top:240px;
left:10px;
z-index:1000;
}
#body_banner_control_buttons span{
	text-align:center;
	vertical-align:middle;
	display:block;
	margin:2px;
	padding:2px;
	float:left;
	background-color:#000;
    -moz-border-radius: 4px;
	border-radius: 4px;
}
#body_banner_control_buttons a img{
	padding:2px;
}

#body_banner_controller{width:970px; display:block; clear:both; text-align:right; margin:10px 10px 20px 0px; }
#body_banner_controller a{
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	font: 1px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	background-color:#aaa;
	color:#FFF;
	padding:3px 3px;
	text-decoration:none;
	clear:both;
	margin: 5px;
 	-moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;
	}
#body_banner_controller a:hover, #body_banner_controller .selected{
	background-color: #aaa;
	color: #000;
 	-moz-opacity:1; filter:alpha(opacity=100); opacity:1;
 	}

#body_banner_container {
	font: 62px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #fff;
	float: right;
	text-transform:uppercase;
/*	background-color: #000; */
	}

#body_banner_container_title { background:#000; color:#fff; text-decoration:none; font-size:46px; padding:0 13px 10px; float:right; display:block; clear:both; }
#body_banner_container_subtitle{background:#000; color:#48bdee; font-size:32px; padding:4px 13px 7px; float:right; display:block; }
#body_banner_container_date {
	margin-top: 10px;
	font: 32px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #ef4a44;
	display: block;
	float:right;
	background-color:transparent;
	 clear:both;
	}
#body_banner_container_more{ float:right; display:block; clear:both; }
#body_banner_container_more a{
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	font: 20px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	background-color:#000;
	color:#FFF;
	padding:10px 20px;
	text-decoration:none;
	text-transform:uppercase;
	float:right;
	display:block;
	clear:both;
	margin-top:10px;
	}
#body_banner_container_more a:hover{
	background-color: #fff;
	color: #000;
}

/*
#body_banner_container_title { background:#fff; color:#CD2B3A; text-decoration:none; font-size:60px; padding:0 13px 10px; float:right; display:block; clear:both; }
#body_banner_container_subtitle{background:#fff;color:#333; font-size:40px; padding:4px 13px 7px; float:right; display:block; }
#body_banner_container_date{ background-color:#CC3333; color:#FFF; font-size:20px; padding:5px 10px; text-transform:uppercase; float:right; display:block; clear:both; margin-top:10px; }
*/

#body_maincontent {
	display:block;
	position:relative;
	background-color: #000;
	overflow: hidden;
	font: 14px Arial, Helvetica, sans-serif;
	color: #686868;
	width:100%;
	}

#body_maincontent_article {
	position:relative;
	width: 80%;
	float: right;
	margin: 10px 10px 40px 10px;
	}
#body_maincontent_article img{
	position:relative;
	max-width: 100%;
	display:block;
	margin: 10px 0px;
	}

#body_maincontent_article H2 {
	font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #fff;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	text-transform:uppercase;
	border-bottom: dashed 1px #4c4c4c;
	}
#body_maincontent_article H3 {
	text-transform:uppercase;
	font: 18px Arial, Helvetica, sans-serif;
	font-weight:none;
	color: #d0d0d0;
	margin: 0px 0px 10px 0px;
	}
#body_maincontent_article H3 span{
	text-transform:uppercase;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight:none;
	color: #a8a8a8;
	display:block;
	}
#body_maincontent_article_link {
margin: 8px 0px;
padding-bottom: 4px;
border-bottom: 1px solid #fff;
}
#body_maincontent_article_link a{
color: #000 !important;
background-color: #fff;
text-decoration:none;
padding: 2px 4px;
margin-right:6px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}
#body_maincontent_article_link a:hover{
color: #fff !important;
background-color: #333;
text-decoration:none;
}
#body_maincontent_media {
	position:relative;
	width: 930px;
	margin: 10px 10px 40px 10px;
	overflow:hidden;
	}
#body_maincontent_media H2 {
	font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #fff;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	text-transform:uppercase;
	border-bottom: dashed 1px #4c4c4c;
	}
#body_maincontent_media_content {
	width:940px;
}
#body_maincontent_media_content .img_container{
	width: 225px;
	height:150px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}
#body_maincontent_media_content .img_caption{
	padding: 5px 0px;
	border-bottom: dashed 1px #4c4c4c;
	min-height: 35px;
	}
#body_maincontent_media_content .img_caption H3{
	margin: 0px;
	text-transform:uppercase;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight:none;
	color: #d0d0d0;
	}
#body_maincontent_media_content .img_wrap{
	border: solid 2px #fff;
	width: 221px;
	height: 100px;
	overflow: hidden;
	}
#body_maincontent_media_content img{
	width: 100%;
	position: relative;
	}
	
#body_maincontent_container {
display:block;
	position:relative;
	border: solid 1px #fff;
	margin:10px;
	overflow:hidden;
	min-height:400px;
	padding: 5px;
	zoom: 1;
	}

#body_maincontent_container a{
	color: #fff;
	}

#body_maincontent_object_a {
	margin: 8px;
	width: 300px;
	float:left;
	line-height:19px;
	}

#body_maincontent_object_a {
	margin: 8px;
	width: 300px;
	float:left;
	line-height:19px;
	}
#body_maincontent_object_a_head {
	font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #f09000;
	margin: 10px 0px;
	text-transform:uppercase;
	}

#body_maincontent_object_a_body {
	border-top: dashed 1px #4c4c4c;
	border-bottom: dashed 1px #4c4c4c;
	padding: 10px 0px;
	}
#body_maincontent_object_a_body_element {
	margin: 10px 0px;
	}

#body_maincontent_object_a_foot {
	margin: 10px 0px 0px 0px;
	}

#body_maincontent_object_a_foot a {
color: #000 !important;
background-color: #fff;
text-decoration:none;
padding: 2px 4px;
margin-right:6px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}
/*
{
	font: 16px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #fff;
	text-transform:uppercase;
	text-decoration:none;
	}
*/

#body_maincontent_object_a_foot a:hover {
color: #fff !important;
background-color: #333;
text-decoration:none;
}

/*
{
	color: #000;
	background-color: #fff
	}
*/

#body_maincontent_object_a_addon_head{
	font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #f09000;
	margin-top:10px;
	padding: 10px 0px;
	text-transform:uppercase;
	vertical-align: middle;
	display:block;
	position: relative;
	border-bottom: dashed 1px #4c4c4c; 
	}	
	
#body_maincontent_object_a_addon H3{
	text-transform:uppercase;
	font: 18px Arial, Helvetica, sans-serif;
	font-weight:none;
	color: #48BDEE;
	margin: 5px 0px;
	}
#body_maincontent_object_a_addon a{
	text-decoration:none;
	}

#body_maincontent_object_b {
	margin: 8px;
	width: 300px;
	float:left;
	line-height:19px;
	}
	
#body_maincontent_object_b_head {
	font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #f09000;
	margin: 10px 0px;
	text-transform:uppercase;
	vertical-align: middle;
	display:block;
	position: relative;
	}
#body_maincontent_object_b_head_title{
}
#body_maincontent_object_b_head_menu {
	padding:0px;
	margin:0px
	display: inline;
	position: relative;
	list-style: none;
	}
#body_maincontent_object_b_head_menu_drop {
width: 30px;
height:20px;
display:inline;
padding: 0px 5px;
    -moz-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
}
#body_maincontent_object_b_head_menu_list {
	display:none;
    -moz-border-radius: 0px 2px 2px 2px;
	border-radius: 0px 2px 2px 2px;
	padding:0px;
	margin:0px;
	border: 0px;
	font: 14px Arial, Helvitica,sans-serif;
	background-color: #333;
	position: absolute;
	top: 25px;
	left: 0px;
	list-style: none;
	}

#body_maincontent_object_b_head_menu_list li{line-height:100%;display:block;margin:0px; white-space:nowrap;}
#body_maincontent_object_b_head_menu_list li a{display:block;color:#fff;text-decoration:none;padding:5px 7px; margin:0px;}
#body_maincontent_object_b_head_menu_list li a:hover{color:#000; background:#fff}
	
.body_maincontent_object_b_body_element {
/*	border-bottom: dashed 1px #4c4c4c;*/
	margin-top: 5px;
	padding-bottom: 10px;
	color:#90c040;
}

#body_maincontent_object_b_body_element_link {
margin: 4px 0px 0px 0px;
}
#body_maincontent_object_b_body_element_link a{
color: #000 !important;
background-color: #fff;
text-decoration:none;
padding: 2px 4px;
margin-right:6px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}
#body_maincontent_object_b_body_element_link a:hover{
color: #fff !important;
background-color: #333;
text-decoration:none;
}

#body_maincontent_object_b_body {
	border-top: dashed 1px #4c4c4c;
	border-bottom: dashed 1px #4c4c4c; 
	padding: 10px 0px 0px 0px;
	}

#body_maincontent_object_b H3 {
	text-transform:uppercase;
	font: 18px Arial, Helvetica, sans-serif;
	font-weight:none;
	color: #48BDEE;
	margin: 5px 0px;
	}

#body_maincontent_object_b_foot {
	margin: 10px 0px 0px 0px;
	}
	
#body_maincontent_object_b_foot a {
color: #000 !important;
background-color: #fff;
text-decoration:none;
padding: 2px 4px;
margin-right:6px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}
/*{
	font: 16px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #fff;
	text-transform:uppercase;
	text-decoration:none;
	}
*/

#body_maincontent_object_b_foot a:hover {
color: #fff !important;
background-color: #333;
text-decoration:none;
}
/*{
	color: #000;
	background-color: #fff
	}*/
	
#body_maincontent_object_c {
	margin: 8px;
	width: 300px;
	float:left;
	line-height:19px;
	}
#body_maincontent_object_c_head {
	font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #f09000;
	margin: 10px 0px;
	text-transform:uppercase;
	}

#body_maincontent_object_c_body {
	border-top: dashed 1px #4c4c4c;
	padding: 0px;
	}

#body_maincontent_object_c H3 {
	text-transform:uppercase;
	font: 18px Arial, Helvetica, sans-serif;
	font-weight:none;
	margin:0px;
	color: #d0d0d0;
	margin: 5px 0px;
	}

#body_maincontent_object_c_body_element {display:block;}
#body_maincontent_object_c_body_element ul{margin:0px;padding:0;list-style-type:none;}
#body_maincontent_object_c_body_element ul li{overflow:hidden; text-overflow: ellipsis; white-space: nowrap; width:300px; display:block;margin:0 1px 0 0; border-bottom: dashed 1px #4c4c4c;}
#body_maincontent_object_c_body_element ul li a{font-size:13px; display:block;color:#fff;text-decoration:none;padding: 5px 0px; margin:0px;}
#body_maincontent_object_c_body_element ul li a:hover{color:#fff; background-color:#1e1e1e;}
#body_maincontent_object_c_body_element ul li a span{margin: 0px 10px; color: #4c4c4c; font: 11px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;}


#body_maincontent_object_c_foot {
	margin: 10px 0px 0px 0px;
	}

#body_maincontent_object_c_foot a {
color: #000 !important;
background-color: #fff;
text-decoration:none;
padding: 2px 4px;
margin-right:6px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}

	/*{
	font: 16px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #fff;
	text-transform:uppercase;
	text-decoration:none;
	}
	*/

#body_maincontent_object_c_foot a:hover {
color: #fff !important;
background-color: #333;
text-decoration:none;
}
/*{
	color: #000;
	background-color: #fff
	}
*/
	
#body_subcontent {
clear:both;
	display:block;
	font: 18px Arial, Helvetica, sans-serif;
	color: #000;
	overflow:hidden;
	}
	
#body_subcontent_c {
	width: 100px;
	font-size: 10px;
	}


#body_subcontent_object_a {
	display:block;
	position:relative;
	overflow:hidden;
	width: 300px;
	margin-left: 24px;
	float:left;
}

#body_subcontent_object_a_head_element {
font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
text-transform: uppercase;
color: #F0D88A;
margin: 20px 0px 10px 0px;
}

.body_subcontent_object_a_body_element {
	overflow: hidden;
	float:left;
	background-color:#fff;
	border: 1px solid #ddd;
	padding: 3px;
	margin: 0px 14px 14px 0px;
}

.body_subcontent_object_a_body_element_img_container {
	width: 74px;
	height: 74px;
	overflow: hidden;
	background-color:#000;
	text-align: center;
}

.body_subcontent_object_a_body_element_img_container img{
	height: 74px;
	overflow: hidden;
}

#body_subcontent_object_b {
	display:block;
	position:relative;
	overflow:hidden;
	width: 360px;
	margin-left: 19px;
	float:left;
}
#body_subcontent_object_b_head_element {
font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
text-transform: uppercase;
color: #F0D88A;
margin: 20px 0px 10px 0px;
}

.body_subcontent_object_b_body_element {
	position:relative;
	overflow:hidden;
	margin-bottom: 10px;
	width:100%;
}

.body_subcontent_object_b_body_element_date { 
/*    border: 1px solid #000;*/
    background-color: #333;
	font: 14px Arial, Helvitica,sans-serif;
    left: -4.8em; 
	float: left;
    width: 3.7em;
    -moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	margin-right: 10px;
}
.body_subcontent_object_b_body_element_date span { 
    text-align: center; 
}
.body_subcontent_object_b_body_element_date_month { 
    color: #FFF; 
    font-size: 1.2em; 
    padding: 0.3em 0 0 0; 
	display: block;
	background-color: #48BDEE;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
.body_subcontent_object_b_body_element_date_day {
	font-size: 2em;
	display: block;
    color: #fff; 
}
.body_subcontent_object_b_body_element_date_year { 
	display: none;
    background-color: #2358B8; 
    color: #FFF; 
    font-size: 1.2em; 
    padding: 0.3em 0; 
    margin-top: 0.3em;
}

.body_subcontent_object_b_body_element_content {
	color:#333;
	font-size: 14px;
	font-weight:bold;
}
.body_subcontent_object_b_body_element_content span{
	display:block;
	color:#777;
	font-weight:normal;
}
.body_subcontent_object_b_body_element_content a{font-weight:bold;color:#FFF;text-decoration:none;}
.body_subcontent_object_b_body_element_content a:hover{color:#FF0; background-color:#000;}


#body_subcontent_object_c {
	width:250px;
	float: left;
	margin-left: 16px;
	position:relative;
}

#body_subcontent_object_c_head_element {
font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
text-transform: uppercase;
color: #F0D88A;
margin: 20px 0px 10px 0px;
}






#body_maincontent_event {
	position:relative;
	width: 755px;
	margin: 10px 10px 40px 185px;
	overflow:hidden;
	}
#body_maincontent_event H2 {
	font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #fff;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	text-transform:uppercase;
	border-bottom: dashed 1px #4c4c4c;
	}
	
#body_event_list_body_element_content_link {
height:auto;
clear:both;
font-size:14px;
margin: 8px 0px;
padding:0;
overflow: none;
display:block;
position:relative;
}
#body_event_list_body_element_content_link a{
color: #000 !important;
background-color: #fff;
text-decoration:none;
padding: 2px 4px;
margin-right:6px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}
#body_event_list_body_element_content_link a:hover{
color: #fff !important;
background-color: #333;
text-decoration:none;
}
	
	
#body_event_list {
	display:block;
	position:relative;
	overflow:hidden;
	width: 755px;
	float:left;
}

.body_event_list_body_element {
	position:relative;
	overflow:hidden;
	margin-bottom: 10px;
	padding-bottom: 5px;
	width:100%;
	border-bottom: 1px solid #fff;
}

.body_event_list_body_element_date { 
 /*   background-color: #333; */
	font: 14px Arial, Helvitica,sans-serif;
    left: -4.8em; 
	float: left;
    width: 3.7em;
    -moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	margin-right: 10px;
}
.body_event_list_body_element_date span { 
    text-align: center; 
}
.body_event_list_body_element_date_month { 
    color: #fff; 
    font-size: 1.2em; 
    padding: 0.3em 0 0 0; 
	display: block;
/*	background-color: #111; */
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
.body_event_list_body_element_date_day {
	font-size: 2em;
	display: block;
    color: #fff; 
}
.body_event_list_body_element_date_year { 
	display: none;
    background-color: #2358B8; 
    color: #FFF; 
    font-size: 1.2em; 
    padding: 0.3em 0; 
    margin-top: 0.3em;
}

.body_event_list_body_element_content {
	color:#fff;
	font-size: 20px;
}
.body_event_list_body_element_content_description{
	display:block;
	color:#777;
	font-size: 12px;
}
.body_event_list_body_element_content_subtitle {
	display:block;
	color:#48bdee;
	font-size: 12px;
}
.body_event_list_body_element a{color:#000;text-decoration:none;}
.body_event_list_body_element a:hover{color:#fff; background-color:#000;}

#body_maincontent_audio {
	position:relative;
	width: 930px;
	margin: 10px 10px 40px 10px;
	overflow:hidden;
	}
#body_maincontent_audio H2 {
	font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #fff;
	padding: 0px;
	margin: 0px;
	text-transform:uppercase;
	border-bottom: dashed 1px #4c4c4c;
	}
#body_maincontent_audio_content {
	width:940px;
	background-color:#fff;
}


#body_maincontent_audio_album {display:block; width:180px; float:left;}
#body_maincontent_audio_album ul{margin:0px;padding:0;list-style-type:none;}
#body_maincontent_audio_album ul li{overflow:hidden; text-overflow: ellipsis; white-space: nowrap; width:300px; display:block;margin:0 1px 0 0;}
#body_maincontent_audio_album ul li a{font-size:13px; display:block;color:#fff;text-decoration:none;padding: 5px 0px; margin:0px;}
#body_maincontent_audio_album ul li a:hover{color:#fff; background-color:#1e1e1e;}
#body_maincontent_audio_album ul li a span{margin: 0px 10px; color: #4c4c4c; font: 11px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;}

#body_maincontent_audio_album .selected {
white-space: normal;
font-size:13px;
 border-top: dashed 1px #4c4c4c;
 border-bottom: dashed 1px #4c4c4c;
}
.body_maincontent_audio_album_title {
color:#fff;
display:block;
margin: 4px 0px;
}
.body_maincontent_audio_album_description {
display:block;
margin: 4px 0px;
}
.body_maincontent_audio_album_image {
margin: 4px 0px;
display:block;
border: 2px solid #fff;
width: 175px;
height:100px;
overflow: hidden;
}
.body_maincontent_audio_album_image img{
width:175px;
}




#body_maincontent_audio_element {margin-left:10px;display:block; width:740px; float:left;}
#body_maincontent_audio_element ul{margin:0px;padding:0;list-style-type:none;}
#body_maincontent_audio_element ul li{overflow:hidden; text-overflow: ellipsis; white-space: nowrap; width:300px; display:block;margin:0 1px 0 0; border-bottom: dashed 1px #4c4c4c;}
.body_maincontent_audio_element_list_item { width: 300px;float:left; overflow:hidden;}
.body_maincontent_audio_element_list_item a{font-size:13px; color:#fff;text-decoration:none;}
.body_maincontent_audio_element_list_item a:hover{color:#333 !important;}
.body_maincontent_audio_element_list_item a span{margin: 0px 10px; color: #4c4c4c; font: 11px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;}
/*
.body_maincontent_audio_element_list_item a span{
width: 13px;
height:13px;
background-repeat: no-repeat;
background-image: url(http://folium.qulnb.com/image/icon_min_play.png);
}
*/

#body_maincontent_audio_element ul li ul{margin:0px;padding:0;list-style-type:none;}
#body_maincontent_audio_element ul li ul li{overflow:hidden;white-space: normal; width:100%; text-overflow: ellipsis; display:block; border: 0px;}

.body_maincontent_audio_element_list_description {
padding: 4px 4px 8px 35px;
}

/*
#body_maincontent_audio_element ul li a:hover{color:#fff; background-color:#1e1e1e;}
#body_maincontent_audio_element ul li a span{margin: 0px 10px; color: #4c4c4c; font: 11px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;}
*/

.body_maincontent_audio_element_list_button a{font-size:13px; color:#000!important; background-color:#fff; text-decoration:none; padding: 0.1em 0.7em;-moz-border-radius: 2px;border-radius: 2px;margin: 0px 3px;}
.body_maincontent_audio_element_list_button a:hover{color:#fff!important; background-color:#333;}

.body_maincontent_audio_element_list_info {border: 1px solid #fff;font-size:13px; color:#fff!important; background-color:#000; text-decoration:none; padding: 0.1em 0.7em;-moz-border-radius: 2px;border-radius: 2px;margin: 0px 3px;}


.body_maincontent_audio_element_list {
	margin: 8px 0px;
}

#body_maincontent_announcement {
	position:relative;
	width: 930px;
	margin: 10px 10px 40px 10px;
	overflow:hidden;
	}
#body_maincontent_announcement_element {margin-left:10px;display:block; width:740px; float:left;}

#body_maincontent_announcement img{
	position:relative;
	max-width: 100%;
	display:block;
	margin: 10px 0px;
	}

#body_maincontent_announcement H2 {
	font: 24px Arial Narrow, Tahoma, Arial, Helvitica,sans-serif;
	color: #fff;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	text-transform:uppercase;
	border-bottom: dashed 1px #4c4c4c;
	}
#body_maincontent_announcement H3 {
	text-transform:uppercase;
	font: 18px Arial, Helvetica, sans-serif;
	font-weight:none;
	color: #d0d0d0;
	margin: 0px 0px 10px 0px;
	}
#body_maincontent_announcement H3 span{
	text-transform:uppercase;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight:none;
	color: #a8a8a8;
	display:block;
	}
#body_maincontent_announcement_link {
margin: 8px 0px;
}
#body_maincontent_announcement_link a{
color: #000 !important;
background-color: #fff;
text-decoration:none;
padding: 2px 4px;
margin-right:6px;
    -moz-border-radius: 2px;
	border-radius: 2px;
}
#body_maincontent_announcement_link a:hover{
color: #fff !important;
background-color: #333;
text-decoration:none;
}

#foot {position:relative; width:100%; font-size:11px;}

#addition_banner{
z-index:-1;
position: absolute;
top:0px;
left:0px;
width: 980px;
height: 290px;
overflow: hidden;
}

.addition_banner_img {
position: absolute;
z-index:-1;
width: 100%;
min-width:980px;
height: auto;
display:none;
/*-moz-opacity:.0; filter:alpha(opacity=0); opacity:.0; */
-moz-opacity:.0; filter:alpha(opacity=0); opacity:1;
}


#addition_background{
z-index:-2;
position: absolute;
top:0px;
left:0px;
width: 100%;
height: 800px;
overflow: hidden;
text-align:left;
}
#addition_background img {
position: absolute;
z-index:-2;
width: 100%;
min-width:980px;
height: auto;
/*-moz-opacity:.0; filter:alpha(opacity=0); opacity:.0; */
}

/* newly added
*/

.facebook {
height:50px;width:90px;overflow:hidden;display:inline;position:relative; top:6px;
border:0;
}

.facebook iframe{
border:0; overflow:hidden; width:90px; height:21px;
}

#jp_container {
display:block;overflow:hidden;
}
#jp_interface {
opacity:0.8;float:right; width: 300px; margin: 10px 0px 10px 0px; padding:5px; background: #000;	-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;
}

.audio-play {
margin-left: 10px; width: 14px; display: inline-block;
}
.audio-play img{
position:relative;top:2px;
}
.audio-pause {
margin-left: 10px; width: 14px; display: none;
}
.audio-pause img{
position:relative;top:2px;
}
.audio-stop {
display:inline-block; margin-right:5px;
}

.audio-stop img{
position:relative;top:2px;
}
.audio-progress {
display:inline-block; width:240px; border: solid 1px #333;
}
.audio-seek-bar {
height: 8px; background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: rgb(51, 51, 51); width: 100%; background-position: initial initial; background-repeat: initial initial;
}
.audio-play-bar {
height: 8px; background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: rgb(255, 255, 255); width: 0%; background-position: initial initial; background-repeat: initial initial;
}




/* calendar stle*/
#body_subcontent_object_c_calendar {
    width: 240px;
    font-size: 16px;
}
#body_subcontent_object_c_calendar_detial {
	display:none;
	background-color: #000;
	width: 240px;
	height: 250px;
	position:absolute;
	bottom: 0px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#body_subcontent_object_c_calendar_detial a{
	color:#fff;
	text-decoration: none; 
}
#body_subcontent_object_c_calendar_detial a:hover{
	color:#000;
	background-color: #fff;
}
#body_subcontent_object_c_calendar_detial span{
font-size: 13px;
display:block;
margin: 10px;
color: #fff;
}
#body_subcontent_object_c_calendar_detial span span{
font-size: 13px;
display:block;
margin: 4px 0px 0px 0px;
color: #686868;
}
#body_subcontent_object_c_calendar_detial_back {
position: absolute;
bottom:10px;
right: 10px;
}
.body_subcontent_object_c_calendar_detial_date {
font-size: 24px !important;
}
#body_subcontent_object_c_calendar_detial_back a{
color: #000;
font-size: 14px;
background-color: #fff;
text-decoration: none; 
padding: 2px 4px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#body_subcontent_object_c_calendar_detial_back a:hover{
color: #fff;
background-color: #333;
}
-->